[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sarge uninstallable !?!

On Sun, Dec 04, 2005 at 12:11:13PM +0100, Olaf van der Spek wrote:
> On 12/4/05, A Mennucc <debdev@tonelli.sns.it> wrote:
> Apparently that wasn't obvious.
> Shouldn't it be made more clear what version is being used?

yes, I was thinking the same... maybe it would be useful
if the installer snapshots would at a certain point flash
a huge warning such as 

"hey! you are using a prerelease snapshot! things may mulfunction!
maybe you should get an official release instead..."


Andrea Mennucc
 "Ukn ow,Ifina llyfixe dmysp acebar.ohwh atthef"

Reply to: